Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.plugins.console-tomcat
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: javax.validation,org.apache.bval.jsr303,javax.servlet;
 version="2.6",javax.servlet.annotation;version="2.6",javax.servlet.de
 scriptor;version="2.6",javax.servlet.resources;version="2.6",javax.se
 rvlet.http;version="2.6",org.apache.geronimo.kernel.osgi,org.apache.g
 eronimo.bval,org.osgi.framework,org.apache.geronimo.console.gbean,org
 .apache.geronimo.gbean,org.apache.geronimo.console.core.security,org.
 apache.geronimo.security.jaas,org.apache.geronimo.system.serverinfo,o
 rg.apache.geronimo.console.i18n,org.apache.geronimo.pluto,org.apache.
 geronimo.j2ee.jndi,javax.naming,org.apache.geronimo.gjndi,org.apache.
 geronimo.kernel,org.apache.geronimo.security.jacc.mappingprovider,org
 .apache.geronimo.security.deploy,javax.security.auth,org.apache.geron
 imo.security.credentialstore,org.apache.geronimo.j2ee.management.impl
 ,org.apache.geronimo.management,org.apache.geronimo.management.geroni
 mo,javax.transaction,org.apache.geronimo.jasper,org.apache.geronimo.j
 2ee.annotation,org.apache.geronimo.security.jacc,org.apache.geronimo.
 tomcat,org.apache.catalina.ha,org.apache.geronimo.connector.outbound.
 connectiontracking,org.apache.geronimo.tomcat.util,javax.management.j
 2ee.statistics,org.apache.tomcat,org.apache.catalina,org.apache.geron
 imo.web.info,org.apache.geronimo.j2ee,org.apache.geronimo.tomcat.clus
 ter
DynamicImport-Package: *
Bundle-ClassPath: portal-driver.war/WEB-INF/classes,portal-driver.war/
 WEB-INF/lib/console-filter-3.0.0.jar,portal-driver.war/WEB-INF/lib/co
 nsole-portal-driver-3.0.0.jar,base-portlets.war/WEB-INF/classes,base-
 portlets.war/WEB-INF/lib/console-base-portlets-3.0.0.jar
Built-By: forrestxm
Build-Jdk: 1.6.0_33

